@charset "UTF-8";
/* CSS Document */
@import url("https://fonts.googleapis.com/css2?family=Outfit:wght@200;300;400;500;600;700;800;900&display=swap");

#regalos_navidenos li.product,
#piqueos_navidad li.product,
#canastos_despensas li.product {
  background-image: url("https://www.megamaxi.com/wp-content/uploads/2026/02/bordev1.png") !important;
  background-size: 100% 100% !important;
  background-position: center !important;
  background-color: transparent !important;
  border: none !important;
}

body {
  /* background-image: url(https://www.megamaxi.com/wp-content/uploads/2026/01/Asset-11-1.png);
  
  */
  background-image: url(https://www.megamaxi.com/wp-content/uploads/2026/02/BURBUJAS.png);
  background-repeat: repeat-y;
  background-position: center top;
  background-size: contain;
  background-color: #87c9cd;
}
.site,
#page,
.site-main {
  background: transparent !important;
}

.entry-content img.img-encabezado-carnaval {
  width: 100vw !important;
  max-width: 100vw !important;
  height: auto;
  margin-left: calc(-50vw + 50%) !important;
  margin-right: calc(-50vw + 50%) !important;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
  display: block;
}

.entry-content p:has(> img.img-encabezado-carnaval) {
  margin: 0 !important;
}

/* =========================================
   1. ESTILOS PARA PANTALLAS GRANDES Y LAPTOPS
   (Máximo 1950px)
   ========================================= */
#regalos_navidenos.slider li.product,
#canastos_despensas.slider li.product {
  background-color: #fff !important;
  border-radius: 34px;
}
.slider li.product .cf_api_brand,
.slider li.product .locales {
  display: none !important;
}
.slider li.product .cf_api_promo_date {
  min-height: 38px;
}
.slider li.product .cf_api_iva {
  font-size: 12px !important;
}
.slick-slide li.product h5.cf_api_regular_price {
  font-size: 18px !important;
}
.slick-slide li.product a.cf_api_product_whatsapp,
.slick-slide li.product a.cf_api_product_tipti {
  font-size: 12px !important;
  width: 80px !important;
  padding: 0px 2px !important;
  min-width: auto;
}
.slick-slide li.product a.cf_api_product_tipti::after,
.slick-slide li.product a.cf_api_product_whatsapp::after {
  width: 28px;
  height: 28px;
}
.slick-slide
  li.product
  a.woocommerce-loop-product__link
  h2.woocommerce-loop-product__title,
li.product a.woocommerce-loop-product__link h2.woocommerce-loop-product__title {
  line-height: 16px;
}
.slick-slide li.product a.cf_api_product_whatsapp::after {
  width: 24px !important;
  height: 24px !important;
}
.slick-prev,
.slick-next {
  top: 107% !important;
}
.slick-dots {
  bottom: -50px !important;
}
.regalos_wraper {
  position: relative;
}
.regalos_box {
  position: inherit !important;
}
.chicaregalo {
  position: absolute;
  bottom: 0;
  left: 40px;
  margin-bottom: 0 !important;
  right: inherit;
  margin: auto;
  display: block !important;
  max-width: 352px;
}
div.fondoideas div.vc_column-inner,
div.fondoideas2 div.vc_column-inner,
div.fondoideas3 div.vc_column-inner,
div.fondoideas4 div.vc_column-inner,
div.pavo_box div.vc_column-inner {
  flex-direction: column-reverse !important;
}
.regalos_title {
  margin-top: -60px;
}

.dulces_title {
  margin-top: -89px;
}
.adornos_navidenos li.product,
#super_pro_uno li.product,
#super_pro_dos li.product {
  background-color: #fff !important;
}
#super_pro_uno,
#super_pro_dos {
  grid-template-columns: none !important;
  display: block !important;
}
.fondonavidad2 .vc_column-inner,
.fondoideas .vc_column-inner,
.regalos_wraper .vc_column-inner,
.licores .vc_column-inner {
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.supermercado .slider_white_dots li.product a.cf_api_product_whatsapp,
.supermercado .slider_white_dots li.product a.cf_api_product_tipti {
  font-size: 13px !important;
  width: 80px !important;
  margin: 10px 2px 0;
  min-width: auto !important;
  line-height: 18px;
  padding: 6px 4px !important;
  height: 34px;
  vertical-align: top;
}

.supermercado .slider_white_dots li.product a.cf_api_product_whatsapp::after {
  width: 18px !important;
  height: 18px !important;
}

.supermercado .slider_white_dots li.product a.cf_api_product_tipti::after {
  width: 22px;
  height: 22px;
}

.aki-card-wrapper img:not(.btn-img-full),
.aki-card-wrapper .mk_product_loop_img_container {
  height: 250px !important;
}
.recipe-banner-text h2 {
  font-size: 34px;
}
.recipe-banner-text p {
  font-size: 18px;
}
.cf_api_onsale {
  right: 16px !important;
  top: 16px !important;
}
#listaproducto2 .swiper-pagination-bullet,
#listaproducto4 .swiper-pagination-bullet {
  background: #769c3d4d;
}
#listaproducto1.btn_masideas1,
#listaproducto3.btn_masideas1 {
  margin-top: -45px;
}
#listaproducto3.btn_masideas1 {
  margin-top: -75px;
}
#listaproducto4 {
  padding-bottom: 3%;
}

.aki-card-wrapper {
  min-height: 410px !important;
}
.aki-card-wrapper .cf_api_regular_price,
.aki-card-wrapper .cf_api_product_price,
.aki-card-wrapper .price {
  min-height: 20px !important;
}
.cf_api_product_price {
  display: none !important;
}
.locales {
  argin: 0px !important;
  height: 39px;
}
.cf_api_products_cta {
  justify-content: center;
  margin: 0px;
  display: block;
  align-items: flex-start;
  height: 30px;
}
.cf_api_products_cta a {
  display: flex !important;
}
[id^="listaproducto3"] .swiper-wrapper {
  margin-bottom: 0px;
}
img.icono-btn {
  height: 26px !important;
}
[id^="listaproducto3"] .swiper-pagination-bullet-active {
}
.st1 {
  margin-top: -30px;
  font-family: "Outfit", sans-serif;
}
[id^="listaproducto"] .swiper-slide img:not(.icono-btn) {
  object-fit: contain;
  margin-bottom: 18px;
  align-self: center;
  min-height: 30px;
  margin: 0px;
}
.cf_api_available_local {
  font-size: 10px;
}
[id^="listaproducto"] .swiper-slide div.cf_api_products_cta a {
  margin: 0px !important;
}
.cf_api_promo_date {
  display: none;
}
[id^="listaproducto"] .mi-carrusel-productos {
}
/* Ajustes de paginación y carrusel */
[id^="listaproducto3"] .swiper-pagination-bullet-active {
}
.swiper-wrapper {
  width: 101%;
}
[id^="listaproducto"] .swiper-wrapper {
  margin-left: 0px;
  padding: 0px;
  width: 101%;
}
#listaproducto2 .swiper-wrapper {
}
/* Elementos generales WPBakery */
.wpb_button,
.wpb_content_element,
ul.wpb_thumbnails-fluid > li {
}
/* Estilos de paginación generales */
[id^="listaproducto"] .swiper-pagination-bullet-active {
  border-radius: 25px !important;
}
[id^="listaproducto"] .swiper-pagination-bullet {
}
[id^="listaproducto"] .mi-carrusel-productos {
}
.fondoideas .swiper-pagination-bullet {
  background-color: #ffffff;
}
[id^="listaproducto"] .swiper-wrapper {
}
#listaproducto4 .swiper-slide {
}
/* Botones específicos */
.vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-modern {
  border-color: #ec1c24 !important;
  background-color: #ec1c24 !important;
}
.chicaregalo {
  margin-bottom: -20px;
  display: flex;
}
/* --- FONDOS Y SECCIONES --- */

.imgprincipal {
  padding: 24%;
  padding-top: 0px;
  margin: 0px;
  padding-bottom: 0px;
}

.licores {
  background-image: url(https://www.megamaxi.com/wp-content/uploads/2025/11/IMG-13.png);
  background-size: 100%;
  background-repeat: no-repeat;
  padding-right: 20px !important;
  padding-left: 20px !important;
  background-position-y: top;
  margin-top: -30%;
}
.bolas1 {
  margin-left: 10% !important;
}
.bolas1 .t1-n {
  margin-top: 7%;
}
.imagenbolas {
  margin-top: -25px;
}
/* .secionsinfondo {
  margin-left: 10% !important;
  margin-right: 10% !important;
} */
/* Separación entre imágenes recetas */
.secionsinfondo .vc_row_inner > .vc_column_inner {
  padding-left: 12px !important;
  padding-right: 12px !important;
}

.secionsinfondo .wpb_single_image .vc_single_image-wrapper {
  display: inline-block;
  vertical-align: top;
  max-width: 88%;
}

.fondoideas {
  background-image: url(https://www.megamaxi.com/wp-content/uploads/2026/02/Asset-4.png);
  background-repeat: no-repeat;
  background-size: 51% 93%;
  background-position: -6% -32%;
  padding: 80px 20px 20px;
}

.fondoideas2 {
  background-image: url(https://www.megamaxi.com/wp-content/uploads/2026/02/silla-v2.png);
  background-repeat: no-repeat;
  background-size: 51% 95%;
  background-position: -7% -10%;
  padding: 80px 20px 20px;
}

.fondoideas3 {
  background-image: url(https://www.megamaxi.com/wp-content/uploads/2026/02/Asset-2.png);
  background-repeat: no-repeat;
  background-size: 50% 89%;
  background-position: 1% -86%;
  padding: 80px 20px 20px;
}

.fondoideas4 {
  background-image: url(https://www.megamaxi.com/wp-content/uploads/2026/02/Asset-1.png);
  background-repeat: no-repeat;
  background-size: 51% 93%;
  background-position: -6% -142%;
  padding: 80px 20px 20px;
}

.secionnavidad1 {
  background-image: url(https://www.supermaxi.com/wp-content/uploads/js_composer/Sx-01.png);
  background-size: 100%;
  background-repeat: no-repeat;
  padding: 10%;
  padding-bottom: 30px;
  margin-top: -5%;
}
.secionnavidad2 {
  padding: 10%;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  padding-top: 5%;
  padding-bottom: 5%;
}
/* Textos */
.t1-n {
  color: #364874;
}
.t1-n p {
  color: #000000;
  font-size: 30px !important;
  font-weight: 500 !important;
  line-height: normal;
}

.st1 p {
  font-family: "Outfit", sans-serif !important;
  font-weight: 700 !important;
  color: #ffffff !important;
  font-size: 20px;
  line-height: 20px;
}

.supermercado {
  background-image: url(https://www.megamaxi.com/wp-content/uploads/2025/10/fondoverde.png?id=3463591) !important;
  background-size: 100% 100%;
  padding: 20px;
  padding-top: 100px;
}
.supermercado .t1-n,
.supermercado .st1 p {
  color: #ffffff !important;
}

.regalos_title h2.ai-optimize-9.ai-optimize-introduction {
  font-family: "Outfit", sans-serif !important;
  font-weight: 700 !important;
  color: #364874 !important;
}

.dulces_title h2.ai-optimize-9.ai-optimize-introduction {
  font-family: "Outfit", sans-serif !important;
  font-weight: 700 !important;
  color: #364874 !important;
}

.secionnavidad2 .titulosnavidad p {
  color: #000000;
}

.supermercado .slick-dots {
  bottom: -60px !important;
}
/* Botones "Más ideas" */
.btn_masideas1 {
  background-image: url(https://www.megamaxi.com/wp-content/uploads/2025/10/IMG-11.png?id=3455287) !important;
  background-position: center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  width: max-content;
  border-radius: 40px;
  right: 20px;
  position: absolute;
  margin-top: -68px !important;
}
.btn_masideas1-2 {
  margin-top: -54px;
  right: 6px;
  position: absolute;
  z-index: 1000;
}
.btn_masideas2 {
  background-image: url(https://www.megamaxi.com/wp-content/uploads/2025/10/IMG-11.png?id=3455287) !important;
  background-position: center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  width: max-content;
  border-radius: 40px;
  margin-top: 20px;
  align-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
}
.btn_masideas1 a,
.btn_masideas2 a {
  background: no-repeat;
  border: none;
}
/* Distribución de productos */
#listaproducto2 li,
#listaproducto4 li,
#listaproducto6 {
}
#listaproducto1 .swiper-wrapper,
#listaproducto3 .swiper-wrapper,
#listaproducto5 .swiper-wrapper {
}
#listaproducto2 .swiper-wrapper,
#listaproducto4 .swiper-wrapper {
}
[id^="listaproducto"] .swiper-slide {
}
/* Botones CTA y Enlaces */
.btonimagen {
  width: 30% !important;
  margin: 10px;
}
[id^="listaproducto"] .swiper-slide a.evento-tipti {
  height: 55px;
  margin: 0px !important;
  border-radius: 13px !important;
}

.boxed_wrapper,
.wpb-content-wrapper .vc_row.boxed_wrapper {
  max-width: 1200px;
  margin: auto;
  margin-left: auto !important;
  margin-right: auto !important;
}

.box_relative {
  position: relative;
}

ul.products li.product h2.woocommerce-loop-product__title,
div.slide li.product h2.woocommerce-loop-product__title {
  font-weight: 600;
  font-size: 15px !important;
}

.slick-slide li.product h4 {
  text-align: left;
}

.slick-slide li.product h5.cf_api_regular_price {
  text-align: left;
}

.regalos_title img.regalos_icono_mobile {
  display: none !important;
}

/* =========================================
   2. TABLETS HORIZONTALES Y LAPTOPS PEQUEÑAS
   (Máximo 1024px)
   ========================================= */
@media screen and (max-width: 1080px) {
  #listaproducto1 li,
  #listaproducto3 li,
  #listaproducto5 li {
  }
  #listaproducto2 li,
  #listaproducto4 li {
  }
  .encabezadonavidad,
  .secionblanco,
  .licores {
    background-size: cover;
    margin-top: 0;
  }
  .btn_masideas1 {
    position: static;
    margin: 20px auto;
    display: block;
  }

  .btn_masideas1-2 {
    margin-top: -54px !important;
    position: absolute !important;
  }

  .supermercado .btn_masideas1-2 {
    margin-top: -68px !important;
  }
  .imgprincipal {
    padding: 15%;
  }

  .boxed_wrapper {
    max-width: 980px;
  }

  .regalos_wraper {
    margin-top: 30px;
  }
}

div.supermercado .woocommerce ul.products li.product a img {
  margin-bottom: 20px !important;
}

@media screen and (max-width: 800px) {
  .boxed_wrapper {
    max-width: 96%;
  }

  .chicaregalo {
    left: 0px;
  }
}
/* =========================================
   3. TABLETS VERTICALES Y MOVILES GRANDES
   (Máximo 750px)
   ========================================= */
@media screen and (max-width: 680px) {
  #regalos_navidenos.slider li.product,
  #canastos_despensas.slider li.product {
    background-color: #fff !important;
    border-radius: 29px;
  }

  .recetas .vc_column_container {
    width: 50% !important;
    float: left;
  }

  .slick-slide li.product a.cf_api_product_whatsapp,
  ul.products li.product a.cf_api_product_whatsapp,
  ul.products li.product a.cf_api_product_tipti,
  .slick-slide li.product a.cf_api_product_tipti {
    width: 90% !important;
  }

  #listaproducto1 li {
  }
  #listaproducto2 .swiper-pagination-bullet {
    background: #769c3d29;
  }
  .bolas1 img {
    width: 49px !important;
  }

  .btn_masideas1-2 {
    margin-top: 10px !important;
    position: static !important;
    text-align: center !important;
  }

  .supermercado .btn_masideas1-2 {
    margin-top: 20px !important;
  }

  .chicaregalo {
    max-width: 380px;
  }

  /* .fondoideas, */
  .supermercado {
    padding: 30px 12px !important;
    background-size: cover;
    background-position: center;
    text-align: center;
    color: black;
    border-radius: 37px;
  }

  .fondoideas {
    background-size: 42%;
    background-position: right -6%;
    margin-top: 0;
    padding: 7%;
  }

  .fondoideas2 {
    background-size: 31%;
    background-position: right -6%;
    margin-top: 0;
    padding: 7%;
  }

  .fondoideas3 {
    background-size: 42%;
    background-position: right -6%;
    margin-top: 0;
    padding: 7%;
  }

  .fondoideas4 {
    background-size: 40%;
    background-position: right -4%;
    margin-top: 0;
    padding: 7%;
  }

  .imgprincipal {
    /* Ajuste opcional */
  }

  [id^="listaproducto"] .swiper-slide div.cf_api_products_cta a {
  }
  .chicaregalo {
    margin-bottom: -15% !important;
  }
  .encabezadonavidad {
    padding-right: 0% !important;
    padding-left: 0% !important;
    background-size: contain;
    margin: 0px;
    width: 100%;
  }
  .btonimagen {
    width: 47% !important;
    margin: 2px;
  }
  .secionnavidad1 .vc_column_container > .vc_column-inner {
    padding-left: 5px;
    padding-right: 5px;
  }
  .secionnavidad1,
  .secionnavidad2 {
    padding: 5%;
    padding-top: 17%;
    background-size: cover;
    background-position-x: center;
  }
  .licores {
    /* Ajuste */
  }
  .t1-n p {
    line-height: 23px;
    font-size: 24px;
    text-align: center !important;
  }
  .secionsinfondo,
  .fondonavidad2,
  .secionblanco,
  .licores {
    margin-left: 0% !important;
    margin-right: 0% !important;
    padding: 0px !important;
    margin: 0px;
  }

  .licores {
    padding-bottom: 440px !important;
  }
  .btn_masideas1 {
    margin-top: 0px !important;
    position: initial;
    margin-left: auto;
    margin-right: auto;
  }
  .bolas1 .t1-n {
    margin-top: 10%;
    text-align: center;
  }
  .bolas1 img {
    width: 49px !important;
  }
  .bolas1 {
    margin-left: 0px !important;
  }
  .site-main {
    padding-left: 10px;
    padding-right: 10px;
  }
  .regalos_title {
    margin-top: 0;
  }
  .cf_api_loop_title {
    min-height: 60px !important;
  }

  .vc_row-has-fill > .vc_column_container > .vc_column-inner {
    padding-top: 72px !important;
  }

  .slick-slide li.product a.cf_api_product_whatsapp,
  .slick-slide li.product a.cf_api_product_tipti {
    width: 90% !important;
  }

  body.archive div.cf_api_main_content ul.products li.product,
  ul.products li.product,
  div.slide li.product,
  ul.products li.product.status-publish,
  .slick-slide li.product {
    padding: 20px 12px !important;
  }

  body.archive div.cf_api_main_content ul.products li.product,
  ul.products li.product,
  div.slide li.product,
  ul.products li.product.status-publish,
  .slick-slide li.product {
    min-height: 544px !important;
  }

  .slick-dots {
    bottom: -44px !important;
  }

  .supermercado .slider_white_dots .slick-dots {
    bottom: -62px !important;
  }

  .vc_col-xs-6 {
    min-height: 306px !important;
    margin-bottom: 20px;
  }

  .cf_api_products_cta {
    gap: 3px;
  }
  .wpb_button,
  .wpb_content_element,
  ul.wpb_thumbnails-fluid > li {
    margin-bottom: 0px !important;
  }
  .t1-n p {
    font-size: 25px !important;
  }
  .st1 p {
    text-align: center;
  }
  .chicaregalo {
    /* Ajuste */
  }
  .swiper-wrapper {
  }
  .imgprincipal {
    padding: 21%;
    padding-top: 22px;
    padding-bottom: 0px;
  }
  .iconosnavidaad {
    margin: 0px !important;
    padding: 0px !important;
  }
  .st1 {
    margin-top: 0px !important;
  }

  .regalos_info {
    margin-bottom: 20px;
  }
  .supermercado {
    padding: 20px 0px;
    padding-bottom: 432px !important;
  }

  .chicaregalo {
    left: 0;
    right: 0;
  }
  #listaproducto1 .swiper-wrapper,
  #listaproducto3 .swiper-wrapper,
  #listaproducto5 .swiper-wrapper {
    margin: 0px;
    gap: 4px;
  }
  #listaproducto2 .swiper-wrapper,
  #listaproducto4 .swiper-wrapper {
    gap: 4px;
  }
  [id^="listaproducto3"] .swiper-pagination-bullet {
    width: 20px;
    height: 20px;
    margin: 5px !important;
    padding: 0px !important;
  }

  ul.regular.slider {
  }

  #listaproducto4 .slick-dots {
    bottom: -56px !important;
  }

  #canastos_despensas .slick-dots {
    bottom: -56px !important;
  }

  .btn_masideas2 {
    margin-top: 92px;
  }

  div.supermercado .woocommerce ul.products li.product a img {
    width: 90%;
  }

  .supermercado .slider_white_dots li.product a.cf_api_product_whatsapp,
  .supermercado .slider_white_dots li.product a.cf_api_product_tipti {
    width: 90% !important;
  }

  .supermercado .slider_white_dots li.product a.cf_api_product_whatsapp,
  .supermercado .slider_white_dots li.product a.cf_api_product_tipti {
    font-size: 13px !important;
    width: 90% !important;
    margin: 4px 2px 4px !important;
    min-width: auto !important;
    line-height: 18px;
    padding: 6px 4px !important;
    height: 34px;
    vertical-align: top;
  }

  .shortcode_wa_button,
  .shortcode_wa_button_nt {
    margin: 4px auto !important;
  }

  ul#super_pro_dos.products li.product.status-publish,
  .slick-slide li.product {
    min-height: 560px !important;
  }
}

@media screen and (max-width: 630px) {
  .vc_col-xs-6 {
    min-height: 282px !important;
  }
}

@media screen and (max-width: 560px) {
  .vc_col-xs-6 {
    min-height: 252px !important;
  }

  #canastos_despensas .slick-dots {
    bottom: -42px !important;
  }
}

@media screen and (max-width: 500px) {
  .vc_col-xs-6 {
    min-height: 208px !important;
  }

  ul#super_pro_dos.products li.product.status-publish,
  .slick-slide li.product {
    min-height: 450px !important;
  }

  ul.products li.product.status-publish,
  .slick-slide li.product,
  ul.products li.product {
    min-height: 440px !important;
  }
}

@media screen and (max-width: 390px) {
  .vc_col-xs-6 {
    min-height: 148px !important;
    margin-bottom: 10px;
  }

  .dulces_title {
    margin-top: -47px;
  }
}
